1. 建议是更换为linux系统部署;
  2. 建议可以更换php 版本测试,这类问题很多时候更换php 版本就可以解决,建议更换的php 版本为php 5.4的版本;